.sod_select {

	display: block;

	position: relative;

	line-height: 42px;

	width: 100%;

	padding-right: 46px;

	text-align: right;

	outline: 0;

	outline-offset: -2px; /* Opera */

	cursor: pointer;

}

.sod_select:before { /* Select arrow */

	display: block;

	position: absolute;

	top: 0;

	right: 6px;

	font-family: 'nm-font';

	font-size: 12px;

	font-weight: normal;

	font-variant: normal;

	line-height: 42px;	

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale;

	content: "\e615";

	width: 24px;

	height: 42px;

	text-align: center;

	-webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg);

}

.sod_select.disabled {

	cursor: not-allowed;

}

.sod_select .sod_label {

	display: block;

	overflow: hidden;

	white-space: nowrap;

	text-overflow: ellipsis;

	text-align: right;

}



/* Options list */

.sod_select .sod_list_wrapper {

	position: absolute;

	top: 100%;

	right: -1px;

	left: -1px;

	z-index: 1;

	display: none;

	width: auto;

	height: auto;

	text-align: right;

	background: #eee;

	border: 1px solid #c1c1c1;

	border-top-color: #e0e0e0;

}

.sod_select.open .sod_list_wrapper { display: block;  }

.sod_select.disabled.open .sod_list_wrapper { display: none;  }

.sod_select.above .sod_list_wrapper { /* When the option list is displayed above */

	top: auto;

	bottom: 100%;

	border-top-color: #c1c1c1;

	border-bottom-color: #e0e0e0;

}

.sod_select .sod_list {

	display: block;

	overflow-x: hidden;

	overflow-y: auto;

	padding: 0;

	margin: 0;

}

.sod_select .sod_option {

	position: relative;

	display: block;

	color: #777;

	overflow: hidden;

	white-space: nowrap;

	text-overflow: ellipsis;

	padding: 0 16px;

	border-bottom: 1px solid #e0e0e0;

}

.sod_select .sod_option:last-child {

	border-bottom: 0 none;

}

.sod_select .sod_option.optgroup,

.sod_select .sod_option.optgroup.disabled {

}

.sod_select .sod_option.groupchild { padding-left: 20px; }

.sod_select .sod_option.is-placeholder { display: none; }

.sod_select .sod_option.disabled {

	background: inherit;

	color: #ccc;

}

.sod_select .sod_option.selected {

    background: #e0e0e0;

}

.sod_select .sod_option.active {

	color: #eee;

	background: #282828;

}



/* Native select */

.sod_select select { display: none; }

.sod_select.touch select {

	position: absolute;

	top: 0;

	left: 0;

	display: block;

	width: 100%;

	height: 100%;

	opacity: 0;

	z-index: 1;

	-webkit-appearance: menulist-button;

}

